[system]
BackgroundBitmapName=
Width=340
Height=410
;Stretch/Title/Transparent/SolidColor/
BackgroundMode=
;while Mode=Solid Color
BackgroundBevel=1
BackgroundSolidColor=8080

ToolTipFont=
ToolTipBGColor=E1FFFF

;--- Items  --------------------------------------------------------------------------
[Item0]
Enable=1
Type=MonthCal
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/0/0/0/0/1
DateInterval=Month/0

;Left/Top/Width/Height/Align/Horz or Vert
DaysRect=32/50/32/30/4/1
DaysRasterizer=BITMAP
DaysBitmapName=Large Ex Numbers White.png
DaysEventBitmapName=Large Ex Numbers Blue.png
DaysHolidayBitmapName=Large Ex Numbers Pink.png
DaysNumOfComponents=10
DaysSeparation=-4

LunarDaysEnable=1
DaysAndLunarDaysSeparation=-4
;Left/Top/Width/Height/Align/Horz or Vert
LunarDaysRect=0/2/15/21/0/0
LunarDaysRasterizer=BITMAP
LunarDaysBitmapName=Large Lunar White.png
LunarDaysEventBitmapName=Large Lunar Pink.png
LunarDaysHolidayBitmapName=Large Lunar Blue.png
LunarDaysNumOfComponents=45
LunarDaysSeparation=-1

DaysIgnoreToday=0
DaysIgnoreEvent=1

TodayEnable=1
;Left/Top/Width/Height/Align/Horz or Vert
TodayRect=-2/-3/0/0/0/1/1
TodayRasterizer=BITMAP
;Bitmap
TodayBitmapName=Today-Romana.png
TodayNumOfComponents=1
TodayFont=
TodaySeparation=-4

MonthEnable=1
MonthRect=0/10/340/0/1/1
MonthRasterizer=BITMAP
MonthBitmapName=Months(73).png

YearEnable=1
YearRect=0/10/320/0/2/1
YearRasterizer=BITMAP
YearBitmapName=Large Ex Numbers White.png
YearNumOfComponents=10
YearSeparation=-2

WeekdaysEnable=1
WeekdaysRect=40/34/0/0/0/1
WeekdaysRasterizer=BITMAP
WeekdaysBitmapName=weekdays01.png
WeekdayNames=Sun/Mon/Tue/Wed/Thu/Fri/Sat

WeekNumbersEnable=1
WeekNumbersRect=16/58/20/15/1/1
WeekNumbersRasterizer=BITMAP
WeekNumbersBitmapName=Numbers Small White.png
WeekNumbersNumOfComponents=10
WeekNumbersSeparation=-3
WeekNumbersFont=Arial/11/clBlue/1/0/0/0/0/218
WeekNumbersAdjust=0

[Item1]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=75/14/7/13/1/1
BitmapName=btn_Backward.png
Command=<!MonthCal_PrevMonth>
NumOfComponents=1

[Item2]
Enable=1
Type=Button
Rect=87/16/8/9/1
BitmapName=btn_Current.png
Command=<!MonthCal_GotoToday>
NumOfComponents=1

[Item3]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=99/14/7/13/1/1
BitmapName=btn_Forward.png
Command=<!MonthCal_NextMonth>
NumOfComponents=1

[Item4]
Enable=1
Type=MonthCal
;Left/Top/Width/Height/Align/Horz or Vert
Rect=0/210/0/0/0/1
DateInterval=Month/1

;Left/Top/Width/Height/Align/Horz or Vert
DaysRect=32/50/32/30/4/1
DaysRasterizer=BITMAP
DaysBitmapName=Large Ex Numbers White.png
DaysEventBitmapName=Large Ex Numbers Blue.png
DaysHolidayBitmapName=Large Ex Numbers Pink.png
DaysNumOfComponents=10
DaysSeparation=-4

LunarDaysEnable=1
DaysAndLunarDaysSeparation=-4
;Left/Top/Width/Height/Align/Horz or Vert
LunarDaysRect=0/2/15/21/0/0
LunarDaysRasterizer=BITMAP
LunarDaysBitmapName=Large Lunar White.png
LunarDaysEventBitmapName=Large Lunar Pink.png
LunarDaysHolidayBitmapName=Large Lunar Blue.png
LunarDaysNumOfComponents=45
LunarDaysSeparation=-1

DaysIgnoreToday=0
DaysIgnoreEvent=1

TodayEnable=1
;Left/Top/Width/Height/Align/Horz or Vert
TodayRect=-2/-3/0/0/0/1/1
TodayRasterizer=BITMAP
;Bitmap
TodayBitmapName=Today-Romana.png
TodayNumOfComponents=1
TodayFont=
TodaySeparation=-4

MonthEnable=1
MonthRect=0/10/340/0/1/1
MonthRasterizer=BITMAP
MonthBitmapName=Months(73).png

YearEnable=1
YearRect=0/10/320/0/2/1
YearRasterizer=BITMAP
YearBitmapName=Large Ex Numbers White.png
YearNumOfComponents=10
YearSeparation=-2

WeekdaysEnable=1
WeekdaysRect=40/34/0/0/0/1
WeekdaysRasterizer=BITMAP
WeekdaysBitmapName=weekdays01.png
WeekdayNames=Sun/Mon/Tue/Wed/Thu/Fri/Sat

WeekNumbersEnable=1
WeekNumbersRect=16/58/20/15/1/1
WeekNumbersRasterizer=BITMAP
WeekNumbersBitmapName=Numbers Small White.png
WeekNumbersNumOfComponents=10
WeekNumbersSeparation=-3
WeekNumbersFont=Arial/11/clBlue/1/0/0/0/0/218
WeekNumbersAdjust=0